<?xml version="1.0" encoding="GB2312"?>
<ITOFAE>
    <mode id="0">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="800" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="1">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="300" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="2">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="300" />
        <param name="confined_microframe_index" value="1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="3">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="300" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="4">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="300" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="5">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="550" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="6">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="550" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="7">
        <param name="roi_x" value="0" />
        <param name="roi_y" value="0" />
        <param name="roi_width" value="240" />
        <param name="roi_height" value="180" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="255" />
        <param name="target_minimum_active_illum_control_mode" value="false" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.01" />
        <param name="saturated_pixel_percentile_1" value="0.01" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="1" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="1" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="1" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="2" />
        <param name="exposure_time_range_1" value="19" />
        <param name="target_active_typical_exposure_time" value="19" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="260" />
        <param name="dark_offset" value="176" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="8">
        <param name="roi_x" value="0" />
        <param name="roi_y" value="0" />
        <param name="roi_width" value="240" />
        <param name="roi_height" value="180" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="510" />
        <param name="target_minimum_active_illum_control_mode" value="false" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.01" />
        <param name="saturated_pixel_percentile_1" value="0.01" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="1" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="1" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="1" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="50" />
        <param name="exposure_time_range_1" value="150" />
        <param name="target_active_typical_exposure_time" value="100" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="260" />
        <param name="dark_offset" value="176" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="9">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="510" />
        <param name="target_minimum_active_illum_control_mode" value="false" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.01" />
        <param name="saturated_pixel_percentile_1" value="0.01" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="1" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="1" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="1" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="2" />
        <param name="exposure_time_range_1" value="19" />
        <param name="target_active_typical_exposure_time" value="19" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="600" />
        <param name="dark_offset" value="176" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="10">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="510" />
        <param name="target_minimum_active_illum_control_mode" value="false" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.01" />
        <param name="saturated_pixel_percentile_1" value="0.01" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="1" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="1" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="1" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="2" />
        <param name="exposure_time_range_1" value="20" />
        <param name="target_active_typical_exposure_time" value="20" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="600" />
        <param name="dark_offset" value="176" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="11">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="550" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="12">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="550" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="13">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="550" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
     </mode>
    <mode id="14">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="550" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="15">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="550" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="21">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="800" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
    <mode id="23">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="550" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
	<mode id="26">
        <param name="roi_x" value="60" />
        <param name="roi_y" value="45" />
        <param name="roi_width" value="120" />
        <param name="roi_height" value="90" />
        <param name="subsampling_ratio_x" value="3" />
        <param name="subsampling_ratio_y" value="3" />
        <param name="target_controllable_level" value="1440" />
        <param name="target_minimum_active_illum_control_mode" value="true" />
        <param name="active_illum_type" value="1" />
        <param name="target_active_level" value="10" />
        <param name="active_noise_offset_0" value="2.9" />
        <param name="active_noise_offset_1" value="17" />
        <param name="roi_focal_area_ratio" value="1" />
        <param name="saturated_pixel_percentile_0" value="0.005" />
        <param name="saturated_pixel_percentile_1" value="0.005" />
        <param name="current_exposure_time_reducing_slope_0" value="-0.5" />
        <param name="current_exposure_time_reducing_slope_1" value="-0.5" />
        <param name="current_exposure_time_reducing_intercept_0" value="0.85" />
        <param name="current_exposure_time_reducing_intercept_1" value="0.85" />
        <param name="control_point_percentile_margin" value="0.0025" />
        <param name="control_point_tap_value_margin_against_saturation_level" value="0.9" />
        <param name="target_active_candidate_max_taps_histogram_range_0" value="0" />
        <param name="target_active_candidate_max_taps_histogram_range_1" value="1" />
        <param name="number_of_search_candidate_max_taps_indexes" value="5" />
        <param name="number_of_search_candidate_max_taps_pixels" value="10" />
        <param name="reducing_exposure_time_lpf_coefficient" value="0.9" />
        <param name="increasing_exposure_time_lpf_coefficient_0" value="0.2" />
        <param name="increasing_exposure_time_lpf_coefficient_1" value="0.9" />
        <param name="enable_increasing_lpf_coefficient_adaptive_control" value="true" />
        <param name="exposure_time_range_0" value="10" />
        <param name="exposure_time_range_1" value="800" />
        <param name="target_active_typical_exposure_time" value="550" />
        <param name="confined_microframe_index" value="-1" />
        <param name="enable_parameter_check" value="true" />
        <param name="saturation_threshold" value="1600" />
        <param name="dark_offset" value="180" />
        <param name="enabled" value="false" />
    </mode>
</ITOFAE>